# Generated by Django 4.1.3 on 2022-11-29 20:33

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("game", "0007_remove_node_tilepath_alter_node_tile"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="node",
            name="tile",
        ),
    ]
